{
  "id": "2105691",
  "name": "EAP-mobile",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "24753116",
      "name": "联盟",
      "font_class": "lianmeng",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "3455807",
      "name": "求购",
      "font_class": "qiugou",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "3655719",
      "name": "资讯",
      "font_class": "zixun",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "5818677",
      "name": "供应商",
      "font_class": "gongyingshang",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "4627401",
      "name": "级别1",
      "font_class": "jibie",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "4627407",
      "name": "级别3",
      "font_class": "jibie1",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "4627412",
      "name": "级别2",
      "font_class": "jibie2",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "24752440",
      "name": "专家团队",
      "font_class": "zhuanjiatuandui",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "24752441",
      "name": "产学研究项",
      "font_class": "chanxueyanjiuxiang",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "24752442",
      "name": "科研院校",
      "font_class": "keyanyuanxiao",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "611489",
      "name": "工具",
      "font_class": "gongju",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "12278608",
      "name": "待售",
      "font_class": "daishou",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "21950236",
      "name": "修 改",
      "font_class": "xiugai",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "1320519",
      "name": "报价单",
      "font_class": "baojiadan",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "205063",
      "name": "政府",
      "font_class": "zhengfu",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "9875388",
      "name": "企业",
      "font_class": "qiye",
      "unicode": "ed5e",
      "unicode_decimal": 60766
    },
    {
      "icon_id": "12819247",
      "name": "企业",
      "font_class": "qiye1",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "7921952",
      "name": "办公用品",
      "font_class": "bangongyongpin1",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "8983481",
      "name": "印章申请-大红-01",
      "font_class": "yinzhangshenqing-dahong-",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "11522777",
      "name": "用餐",
      "font_class": "yongcan",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "13080819",
      "name": "制单",
      "font_class": "zhidan",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "15210225",
      "name": "车辆信息",
      "font_class": "cheliangxinxi",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "16835986",
      "name": "制单",
      "font_class": "zhidan1",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "2080778",
      "name": "解决方案",
      "font_class": "jiejuefangan",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "2710545",
      "name": "会议管理",
      "font_class": "huiyiguanli",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "5894820",
      "name": "概况",
      "font_class": "gaikuang",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "8875708",
      "name": "安全问题",
      "font_class": "anquanwenti",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "13270997",
      "name": "用车管理",
      "font_class": "yongcheguanli",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "13425344",
      "name": "实施方",
      "font_class": "shishifang",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "13780173",
      "name": "用餐管理",
      "font_class": "yongcanguanli",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "16809215",
      "name": "办公用品",
      "font_class": "bangongyongpin",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "17317643",
      "name": "效果",
      "font_class": "xiaoguo",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "17355371",
      "name": "实施跟踪",
      "font_class": "weibiaoti-1-02",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "4532122",
      "name": "应用",
      "font_class": "yingyong",
      "unicode": "e738",
      "unicode_decimal": 59192
    },
    {
      "icon_id": "5130606",
      "name": "扫描",
      "font_class": "saomiao",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "6886570",
      "name": "报表",
      "font_class": "baobiao",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "6926468",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "7361162",
      "name": "任务",
      "font_class": "renwu",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "7960901",
      "name": "我 的",
      "font_class": "my-select",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "8406233",
      "name": "纺织机械",
      "font_class": "fangzhijixie",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "2880740",
      "name": "报废提醒",
      "font_class": "baofeitixing",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "6993211",
      "name": "机台管理",
      "font_class": "jitaiguanli",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "8653890",
      "name": "报废",
      "font_class": "baofei",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "109819",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "176244",
      "name": "我",
      "font_class": "wo",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "100740",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "646079",
      "name": "保养",
      "font_class": "baoyang",
      "unicode": "e913",
      "unicode_decimal": 59667
    },
    {
      "icon_id": "829598",
      "name": "品质保障",
      "font_class": "pinzhibaozhang",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "1133865",
      "name": "订单",
      "font_class": "dingdan",
      "unicode": "e79a",
      "unicode_decimal": 59290
    },
    {
      "icon_id": "2029058",
      "name": "维修管理",
      "font_class": "weixiuguanli",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "2597308",
      "name": "表单",
      "font_class": "biaodan",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "2702159",
      "name": "工单管理",
      "font_class": "gongdanguanli",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "3032445",
      "name": "工单查询",
      "font_class": "gongdanchaxun",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "3301980",
      "name": "故障",
      "font_class": "guzhang",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "4229380",
      "name": "设备故障",
      "font_class": "shebeiguzhang",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "4417446",
      "name": "工单管理",
      "font_class": "gongdanguanli1",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "4614330",
      "name": "计件计量",
      "font_class": "jijianjiliang",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "4641177",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "4759900",
      "name": "设备运行状态",
      "font_class": "shebeiyunhangzhuangtai",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "5108934",
      "name": "返工",
      "font_class": "fangong",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "5263988",
      "name": "品质",
      "font_class": "pinzhi",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5551593",
      "name": "提高产量",
      "font_class": "tigaochanliang",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "5674562",
      "name": "随手拍",
      "font_class": "wsdzb_zzgzt_dyfw_ssp",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "5724777",
      "name": "生产报工",
      "font_class": "shengchanbaogong",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "8858732",
      "name": "生产报工",
      "font_class": "shengchanbaogong1",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "11332970",
      "name": "设备运行",
      "font_class": "shebeiyunhang",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "11370006",
      "name": "故障",
      "font_class": "guzhang1",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "8343459",
      "name": "指令单信息",
      "font_class": "zhilingdanxinxi",
      "unicode": "e8db",
      "unicode_decimal": 59611
    },
    {
      "icon_id": "5712936",
      "name": "填写",
      "font_class": "tianxie",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "11308174",
      "name": "应用中心",
      "font_class": "yingyongzhongxin",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "1524961",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "9558229",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "10172816",
      "name": "二维码",
      "font_class": "qrcode",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "3562847",
      "name": "关于",
      "font_class": "about",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "7573574",
      "name": "收 藏",
      "font_class": "shoucang",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "7664941",
      "name": "反馈",
      "font_class": "fankui",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "10157628",
      "name": "加号（添加）",
      "font_class": "icon-add-3",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "14021806",
      "name": "分 享2",
      "font_class": "fenxiang2",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "4274277",
      "name": "故障",
      "font_class": "guzhang11",
      "unicode": "ea11",
      "unicode_decimal": 59921
    },
    {
      "icon_id": "13572818",
      "name": "保养",
      "font_class": "baoyang2",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "10388770",
      "name": "监控",
      "font_class": "jiankong",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "10798633",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "1132913",
      "name": "应用",
      "font_class": "yingyong1",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "1797572",
      "name": "分析",
      "font_class": "fenxi",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "2738173",
      "name": "事件上报",
      "font_class": "shijianshangbao",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "4095658",
      "name": "报修",
      "font_class": "baoxiu",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "4158756",
      "name": "视频监控",
      "font_class": "shipinjiankong",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "4519392",
      "name": "调试管理",
      "font_class": "tiaoshiguanli",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "5680390",
      "name": "我的任务",
      "font_class": "woderenwu",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "7747174",
      "name": "扫码",
      "font_class": "saoma",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "8118363",
      "name": "监控",
      "font_class": "jiankong2",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "8308909",
      "name": "历史",
      "font_class": "lishi1",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "9280705",
      "name": "维修",
      "font_class": "weixiu",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "10697202",
      "name": "填报",
      "font_class": "tianbao",
      "unicode": "e7a7",
      "unicode_decimal": 59303
    },
    {
      "icon_id": "11247106",
      "name": "售后",
      "font_class": "shouhou1",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "13992565",
      "name": "告警管理",
      "font_class": "oc-alarm_management",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "1512446",
      "name": "饼图",
      "font_class": "bingtu",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "1340094",
      "name": "工单",
      "font_class": "gongdan",
      "unicode": "e7f5",
      "unicode_decimal": 59381
    },
    {
      "icon_id": "4337938",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "10158705",
      "name": "展厅",
      "font_class": "zhanting",
      "unicode": "e7eb",
      "unicode_decimal": 59371
    },
    {
      "icon_id": "17093363",
      "name": "活动室预约",
      "font_class": "huodongshiyuyue",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "5072814",
      "name": "信息",
      "font_class": "xinxi",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "10439856",
      "name": "电 话",
      "font_class": "dianhua",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "14202719",
      "name": "邮件",
      "font_class": "youjian",
      "unicode": "e60e",
      "unicode_decimal": 58894
    }
  ]
}
